/* CALENDAR +++++++++++++++++++++++++++++++++++++++++++*/
/*
var calendar_table_class = "calendar";
var calendar_month_year_link_class = "month_year";
var calendar_month_year_td_class = "calendar_month_year";
var calendar_th_class = "calendar_th";
var calendar_kw_td_class = "calendar_kw_cell";
var calendar_td_class= "calendar_day_cell";
var calendar_actual_week_td_class = "calendar_actual_week_day_cell";
var calendar_not_actual_month_td_class ="calendar_not_actual_month_day_cell";
var calendar_actual_date_class = "calendar_actual_date";
var calendar_actual_date_link_class = "calendar_actual_date_link";
var calendar_day_link_class = "calendar_day_link";

var calendar_select_year_class = "calendar_year_list";



var calendar_select_month_class = "calendar_month_list";
*/

div#calendar_div		/* DIV */
{
	background-color:white;
	padding:0px;
	border:0px solid gray;
	font-family: Verdana;
}
table.calendar {				/* TABLE */
	font-family:Verdana;
	FONT-SIZE: 9px;
	border-collapse:separate;
	border-left:3px solid white;	
	border-top:3px solid white;	
	border-right:3px solid black;	
	border-bottom:3px solid black;	
	background-color:#F0EFF1;
	width:230px;
}

.blue table.calendar {				/* TABLE */
	font-family:Verdana;
	FONT-SIZE: 9px;
	border-collapse:separate;
	border:none;
	background-color:transparent;
	width:230px;
	margin:0px;
	
}

table.calendar td { padding:3px}

.blue table.calendar td { padding:1px 3px 1px 3px; font-size:11px;line-height:13px;  }

td.calendar_month_year 
{
	text-align:center;
	background-color:gainsboro;
	font-weight:bold;
	white-space:nowrap;
	text-transform:uppercase; 
	font-size:11px;
}
.blue td.calendar_month_year 
{
	color:#164279;
	background-color:transparent;
}
td.calendar_month_year span {}


td.month_year_link 
{
	text-align:center;
	color:Black;
	background-color:gainsboro;
	font-weight:bold;
}
.blue td.month_year_link 
{
	color:#164279;
	background-color:transparent;
}
a.month_year_link, a.month_year_link:hover, a.month_year_link:visited, a.month_year_link:focus {
	TEXT-DECORATION: none;
	color:Black;
	font-size:10px;
	background-color:transparent;
	font-weight:bold;
}
td.calendar_th {
	 background-color:#778899;
	 font-weight:bold;
	 color:White;
	 font-style:normal;
	 border-left:1px solid white;
	 border-top:1px solid white;
	 border-right:1px solid black;
	 border-bottom:1px solid black;
	 text-align:center;
}
.blue td.calendar_th 
{
	background-color: #6593CF;

}
td.calendar_kw_cell {
	 background-color:#778899;
	 font-weight:bold;
	 color:White;
	 font-style:normal;
	 border-left:1px solid white;
	 border-top:1px solid white;
	 border-right:1px solid black;
	 border-bottom:1px solid black;
	 text-align: center;
}
.blue td.calendar_kw_cell {

	background-color:#6593cf;
}
td.calendar_day_cell {
	 font-style:normal;
	 border-left:1px solid white;
	 border-top:1px solid white;
	 border-right:1px solid black;
	 border-bottom:1px solid black;
	 
	 text-align:center;
}
td.calendar_actual_week_day_cell {
	 font-style:normal;
	 background-color:gainsboro;
	 text-align:center;
	 border-left:1px solid white;
	 border-top:1px solid white;
	 border-right:1px solid black;
	 border-bottom:1px solid black;
}


td.calendar_actual_date
{
	 color:white;
	 font-style:normal;
	 background-color:maroon;
	 border-left:1px solid black;
	 border-top:1px solid black;
	 border-right:1px solid black;
	 border-bottom:1px solid black;
	 text-align:center;
}
.blue td.calendar_actual_date
{
	background-color: orange;
	 border-left:1px solid white;
	 border-top:1px solid white;
	 border-right:1px solid black;
	 border-bottom:1px solid black;
}

a.calendar_actual_date_link, a.calendar_actual_date_link:hover, a.calendar_actual_date_link:focus, a.calendar_actual_date_link:visited, a.calendar_actual_date_link:active
{
	TEXT-DECORATION: none;
	font-weight:bold;
	color:White;
	background-color:transparent;
}

a.calendar_day_link, a.calendar_day_link:hover, a.calendar_day_link:visited, a.calendar_day_link:active,a.calendar_day_link:focus {
	TEXT-DECORATION: none;
	font-weight:normal;
	background-color:transparent;
	color:Black;
}
td.calendar_not_actual_month_day_cell a 
{
	 color:white;
}
td.calendar_not_actual_month_day_cell {
	 font-style:normal;
	 background-color:black;
	 border-left:1px solid white;
	 border-top:1px solid white;
	 border-right:1px solid white;
	 border-bottom:1px solid white;
	 text-align:center;
	 color:white;
}
.blue table.calendar td.calendar_not_actual_month_day_cell 
{
	background-color:#919191;
	border-left:1px solid white;
	border-top:1px solid white;
	border-right:1px solid black;
	border-bottom:1px solid black;
}
.blue td.calendar_not_actual_month_day_cell a 
{
	color:white !important;
}


select.calendar_month_list {
	margin-top:0px;
	width:65px;
	margin-bottom:0px;
	font-size:9px;
	background-color:White;
	color:Black;
}
select.calendar_year_list {
	width:50px;
	margin-top:0px;margin-bottom:0px;
	font-size:9px;
	background-color:White;
	color:Black;	
}

